Bug 31302 - Spelling: You can download the scanned materials via the following url(s):
Summary: Spelling: You can download the scanned materials via the following url(s):
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Alex Buckley
QA Contact: Katrin Fischer
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2022-08-07 13:12 UTC by Katrin Fischer
Modified: 2022-10-23 09:55 UTC (History)
4 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.11.00,22.05.06,21.11.12


Attachments
Bug 31302: Fix spelling in sample_notices.yml (1.59 KB, patch)
2022-08-11 01:24 UTC, Alex Buckley
Details | Diff | Splinter Review
Bug 31302: Fix spelling in sample_notices.yml (1.63 KB, patch)
2022-08-11 14:21 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 31302: Fix spelling in sample_notices.yml (1.69 KB, patch)
2022-08-12 13:55 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2022-08-07 13:12:19 UTC
installer/data/mysql/en/mandatory/sample_notices.yml:            - "[% IF article_request.format == 'PHOTOCOPY' %]You may pick up your article at [% branch.branchname %].[% ELSIF article_request.format == 'SCAN' %]You can download the scanned materials via the following url(s): [% article_request.urls %].[% END %]"

The url(s) should be URL(s) :)
Comment 1 Alex Buckley 2022-08-11 01:24:23 UTC
Created attachment 139010 [details] [review]
Bug 31302: Fix spelling in sample_notices.yml

Test plan:
1. Apply patch
2. Confirm 'URL(s)', rather than urls(s), is in the line:
You can download the scanned materials via the following URL(s)

Sponsored-by: Catalyst IT, New Zealand
Comment 2 Owen Leonard 2022-08-11 14:21:33 UTC
Created attachment 139022 [details] [review]
Bug 31302: Fix spelling in sample_notices.yml

Test plan:
1. Apply patch
2. Confirm 'URL(s)', rather than urls(s), is in the line:
You can download the scanned materials via the following URL(s)

Sponsored-by: Catalyst IT, New Zealand

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2022-08-12 13:55:49 UTC
Created attachment 139056 [details] [review]
Bug 31302: Fix spelling in sample_notices.yml

Test plan:
1. Apply patch
2. Confirm 'URL(s)', rather than urls(s), is in the line:
You can download the scanned materials via the following URL(s)

Sponsored-by: Catalyst IT, New Zealand

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer@bsz-bw.de>
Comment 4 Tomás Cohen Arazi 2022-08-16 12:20:44 UTC
Pushed to master for 22.11.

Nice work everyone, thanks!
Comment 5 Lucas Gass 2022-09-30 23:11:42 UTC
Backported to 22.05.x for 22.05.06
Comment 6 Victor Grousset/tuxayo 2022-10-16 21:10:44 UTC
Not backported to oldoldstable (21.05.x). Feel free to ask if it's needed.

Nothing to document it seems, marking resolved.
Comment 7 Arthur Suzuki 2022-10-22 22:10:00 UTC
Thanks!

Pushed to 21.11 for 21.11.12